/**
 * TIMELINEITEMLAYOUTPANEL 部件模型
 *
 * @export
 * @class TIMELINEITEMLAYOUTPANELModel
 */
export default class TIMELINEITEMLAYOUTPANELModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof TIMELINEITEMLAYOUTPANELModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }
}